/* 
Theme Name:     Child Theme 
Theme URI: 
Description:    The child theme 
Author:         portarlingtontennisclub.ie
Author URI: 
Template:       celestial-lite
Version:        1 
*/


@import url("../celestial-lite/style.css");

h1, h2, h3{
	text-align:center;
	
}

h1{
	font-size: 2rem;
	margin-bottom: 2rem;
}

h3{

font-size: 1.5rem;
}

p{
	font-size: 1.15rem;
}

.widget{
padding:2%;
background: rgba(255,255,255,.3);
border-radius: 5px;
}

div#logo img {
margin-bottom: 1.25em;
}

#primary {
background: rgba(255,255,255,.3);
border-radius: 5px;
}

#st-left, #st-right {
padding-top: 0;
}

article.hentry {
padding: 2%;
}


